View Issue Details

IDProjectCategoryView StatusLast Update
0002960SUMoBugpublic2015-07-11 21:50
ReporterTarunAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.0 
Target Version4.0.2Fixed in Version4.0.2 
Summary0002960: Nag windows are terrible for users
DescriptionNag window appears when closing SUMo. This will be seen as a nuisance to many users and can often drive away people from using the software. This new window on close will also cause the software to be labeled as "nagware".

There would be a better option of asking for people to acquire a license, such as having it display in a section like where the Driver Updates appear. It's out of the way, unobtrusive, and always there for the users to see without being an annoyance.

As it is now, it is very annoying to go to close the software and have this nag appear. So much so that I am reverting back to the 3.x series and have considered uninstalling and finding an alternative.

Additionally, developers is typed on the nag screen.
Steps To ReproduceClose program
Additional InformationRemoving this "feature" from the close event would be the best possible fix, using the aforementioned solution stated above.
TagsNo tags attached.

Relationships

related to 0002946 resolvedKyle_Katarn "Thank you" message box rewording 

Activities

Kyle_Katarn

2015-07-09 23:46

administrator   ~0001926

Will be replaced by a button on main GUI

Tarun

2015-07-10 08:21

reporter   ~0001927

Awesome. Thank you Kyle.

Issue History

Date Modified Username Field Change
2015-07-09 06:17 Tarun New Issue
2015-07-09 07:08 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-09 07:08 Kyle_Katarn Status new => acknowledged
2015-07-09 07:08 Kyle_Katarn Relationship added related to 0002946
2015-07-09 23:45 Kyle_Katarn Target Version => 4.0.2
2015-07-09 23:46 Kyle_Katarn Note Added: 0001926
2015-07-10 08:21 Tarun Note Added: 0001927
2015-07-11 00:23 Kyle_Katarn Status acknowledged => resolved
2015-07-11 00:23 Kyle_Katarn Fixed in Version => 4.0.2
2015-07-11 00:23 Kyle_Katarn Resolution open => fixed
2015-07-11 18:34 Kyle_Katarn Status resolved => assigned
2015-07-11 21:50 Kyle_Katarn Status assigned => resolved